RubyGems Navigation menu

kamel 0.1.2

Create KML files for tasty overlays on google earth and google maps

Gemfile
          gem 'kamel', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install kamel -v 0.1.2
  
  
  
  
  
  
  

Total downloads 5,386

For this version 1,264

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - June 19, 2012 (7 KB)
  2. 0.1.2 - April 30, 2011 (7 KB)
  3. 0.1.1 - October 27, 2009 (7 KB)
  4. 0.1.0 - October 27, 2009 (7 KB)

Runtime Dependencies:

Development Dependencies: